
A {text-decoration:none; color:#0033CC;}
A:active {color:#3366FF;}
A:visited {color:#3366FF;}
A:hover {text-decoration: underline;}

/* fuer Navigationsbox Level 1 */
A.nav {text-decoration:none; color:#FFFFFF;}
A.nav:visited {color:#FFFFFF;}
A.nav:hover {text-decoration: none;}
A.nav:active 	{color:#FFFFFF;}

/* fuer Zurück-Navigation Level 3 */
A.nav2 {text-decoration:none; color:#000000;}
A.nav2:visited {color:#000000;}
A.nav2:hover {text-decoration: underline;}
A.nav2:active 	{color:#000000;}

/* fuer grafische Buttons */
A.button {text-decoration:none; color:#0033CC;}
A.button:visited {color:#3366FF;}
A.button:hover {text-decoration: none;}
A.button:active  {color:#3366FF;}

/* fuer Logout Button */
A.logout {text-decoration:none; color:#000000;}
A.logout:visited {color:#000000;}
A.logout:hover {text-decoration: none;}
A.logout:active  {color:#000000;}

/* Specials */
/* fuer FORM-Tags */
.form 	{line-height:1pt; font-size: 3px;}

/* Fließtext */
/* Klasse fuer Fliesstexte */
.bt  {font-family: Verdana, Arial, Helvetica; font-size: 12px; line-height: 16px;}		

/* Standard */
.a {font-family: Verdana, Arial, Helvetica; font-size: 11px;}
/* rot */
.a1 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #FF0000;}
/* weiss */
.a2 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #FFFFFF;}
/* schwarz */
.a3 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #000000;}
/* Dienstfarbe */
.a4 {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #D7E4FF;}


.b {font-family: Verdana, Arial, Helvetica; font-size: 12px;}
.b1 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #FF0000;}
.b2 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #FFFFFF;}
.b3 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #000000;}
.b4 {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #D7E4FF;}

/* nur fuer Überschriften in Farbbalken bei Seiten ohne Navigationsbox */
.c {font-family: Arial, Helvetica; font-size: 14px;}
.c1 {font-family: Arial, Helvetica; font-size: 14px; color: #FF0000;}
.c2 {font-family: Arial, Helvetica; font-size: 14px; color: #FFFFFF;}
.c3 {font-family: Arial, Helvetica; font-size: 14px; color: #000000;}
.c4 {font-family: Arial, Helvetica; font-size: 14px; color: #D7E4FF;}

/* Große Seitenüberschriften (Intromodul) */
.d {font-family: Arial, Helvetica; font-size: 18px;}
.d1 {font-family: Arial, Helvetica; font-size: 18px; color: #FF0000;}
.d2 {font-family: Arial, Helvetica; font-size: 18px; color: #FFFFFF;}
.d3 {font-family: Arial, Helvetica; font-size: 18px; color: #000000;}
.d4 {font-family: Arial, Helvetica; font-size: 18px; color: #D7E4FF;}

/* IE Special */
.h  {font-family: Arial, Helvetica; font-size: 12px; text-indent: 1px;}

/* fuer Textueberschriften */
.bh  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin-bottom: 5px;}

/* fuer Netscape-Bug bei Radiobuttons und Checkboxen: */
.SRB {background-color: #599AFC;}

/* grauer Reiternavihintergrund */
.tabs a {
    display: block;
    padding: 0px 10px 1px 10px;
    text-align: center;
    line-height: 18px;
}
.tabs a:hover {
    background-color: #ededed; 
    text-decoration: none;
}




A.navi {font-family: Verdana, Arial, Helvetica; font-size: 11px;text-decoration:none; color:#FFFFFF;}
A.navi:active {font-family: Verdana, Arial, Helvetica; font-size: 11px;color:#FFFFFF;}
A.navi:visited {font-family: Verdana, Arial, Helvetica; font-size: 11px;color:#FFFFFF;}
A.navi:hover {font-family: Verdana, Arial, Helvetica; font-size: 11px;text-decoration: none;}

.e {font-family: Verdana, Arial, Helvetica; font-size: 26px;color:#000000;}
.orange {font-family: Verdana, Arial, Helvetica; font-size: 12px;color:#FF6600;}
.SRB2 {background-color: #F7FAFE;}
.SRB3 {background-color: #FFEACA;}
.SRB4 {background-color: #D7E4FE;}
.SRB5 {background-color: #F7FAFE;}
.SRB6 {background-color: #D6E7FE;}

.SRB8 {background-color: #FFF8DF;}
.SRB7 {background-color: #f5f8fe;}

.b4 {font-family: Verdana, Arial, Helvetica; font-size:12px; color:#888888;}
.b5 {font-family: Verdana, Arial, Helvetica; font-size: 12px;color:#003BBE;}
.b6 {font-family: Verdana, Arial, Helvetica; font-size: 12px;color:#E32B3B;}
.b7 {font-family: Verdana, Arial, Helvetica; font-size: 12px;color:#FB930C;}
.a4 {COLOR: #888888; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 11px}
.a6 {font-family: Verdana, Arial, Helvetica; font-size: 11px;color:#E32B3B;}
.d5 {font-family: Arial, Helvetica; font-size: 18px;color:#FF9A07;}

.bt4 {
    FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 12px;
    line-height: 16px; COLOR: #888888;
}

body{margin-right:10px;}
form{margin:0px;padding:0px;}

.debug_div{
	width:735px;
	border-width:1px;
	border-style:dashed;
	border-color:orange;
	padding:2px;
	margin-top:2px;
	background-color:lightyellow;
	font-family: Verdana, Arial, Helvetica; 
	font-size: 11px;
}

.debug_div th{
	color:white;
	background-color:orange;
	padding:2px;
}

.debug_div input, .debug_div textarea{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight:bold;
	border-style:solid;
	border-color:orange;
	border-width:1px;
	color:black;
	background-color:white;
	padding:2px;
}

.optionBox {
    scrollbar-base-color:#C2C2C2;
    scrollbar-3d-light-color:#00FF00;
    scrollbar-arrow-color:#545454;
    scrollbar-darkshadow-color:#DFDFDF;
    scrollbar-face-color:#EEEEEE;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-track-color:#DBD9DA;
    width:492px; 
    height: 227px;
    overflow:auto;
    margin: 0px;
    padding: 0px;
}

